# Generated by Django 2.2.4 on 2019-11-14 20:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rating', '0003_viewcount'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='viewcount',
            unique_together=set(),
        ),
        migrations.RemoveField(
            model_name='viewcount',
            name='content_type',
        ),
        migrations.RemoveField(
            model_name='viewcount',
            name='object_id',
        ),
    ]
